/**
 * 
 */
package com.ejie.ad74a.exception;

/**
 * @author BICUGUAL
 *
 */
public class ResourceNotFoundException extends RuntimeException {

	
	private static final long serialVersionUID = 1L;
	
	public ResourceNotFoundException(String message) {
		super(message);
	}
	
	public ResourceNotFoundException(String message, Throwable cause) {
		super(message, cause);
	}

	public ResourceNotFoundException() {
		super("Recurso no encontrado");
	}
	 
 }